<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Conference Guestbook{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        <header>
            <h1><a href="{{ path('homepage') }}">Guestbook</a></h1>
            <ul>
                {% for conference in conferences %}
                    <li><a href="{{ path('conference', {slug:conference.slug}) }}">{{ conference }}</a></li>
                {% endfor %}
            </ul>
            <hr>
        </header>
        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
